.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad52beff-4a5f-d6dd-3305-a7edbe30d19b {
text-align: center !important;
}
.lfr-layout-structure-item-aac506c8-7390-3a90-9686-fe4be2bab835 {
height: 250px !important;
}
.lfr-layout-structure-item-db0d7ceb-5174-302f-376f-78d5ad389944 {
height: 350px !important;
}
.lfr-layout-structure-item-f84ea22b-d020-dee7-b9bb-b886f773318d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e6f81600-9d58-8df2-9a3b-371f4abef062 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7643cb44-d084-75de-8148-7d7121db6af5 {
height: 250px !important;
}
.lfr-layout-structure-item-9370bf4a-e17d-7f64-c6e6-9d2baa71cb1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-87ae631b-43ae-1134-fbfa-b0ea3e25ed88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-82c71aed-ef86-23e2-81fa-68b542a81460 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e504bc6e-6393-bdc6-2dbc-515a10bd588f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1cdc982-82a5-d011-2060-f024fb98a695 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77459a1d-e1ff-3253-469d-9b71eaa7adfe {
text-align: center !important;
}
.lfr-layout-structure-item-071908b5-105c-83b7-e7ac-d0fa33f38225 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecb48ac8-14f8-3d4f-9c8e-499a41e75757 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
